AudioPod : Download Audio Pod Software

Download Audio Pod Software

Windows Vista and Windows XP

Windows .Net

Requires Microsoft .NET Framework 2.0 or greater. See the next section.
Windows Vista Installation Kit includes Windows XP.

Installation Instructions

Pending Update

Microsoft .Net Framework 2.0

Windows Vista

The .NET Framework 3.0 is installed with Windows Vista operating systems. The .NET Framework 3.0 is a superset of .NET Framework 2.0 version. If you are running Windows Vista, then DO NOT install this software.

Windows XP

In most cases, you will probably already have .NET Framework 2.0 installed on your computer. So you will need to check your installed programs to be sure. You can get a list of your installed programs using:

Start > Settings > Control Panel > Add or Remove Programs

Look down the list of 'Currently Installed Programs'. If the list of programs includes:

Microsoft .NET Framework 2.0 or a version greater than 2.0 then DO NOT install this software.

Get .NET Framework 2.0 from the Microsoft Web Site ONLY IF YOU NEED IT.

Get Windows .Net Software

Copyright (c) 2009 Audio Pod, Inc.